.projectList {
	list-style:none;
	/*list-style-image: url('/img/projectBullet.png');*/
}
.project {
	display: flex;
	vertical-align: top;
	align-items: top;
	
}
.project__info {
	color: #202020;
	display: inline-block;
	padding: 8px;
	margin: 4px;
	border: 8px solid #202020;
	border-top: none;
	border-bottom: none;
	background: white;
	box-shadow: 4px 4px 16px black;
	flex-grow:1;
}
.project__overlay {
	display: block;
	width: 256px;
	height: 256px;
	margin: 0px;
	opacity: 0.5;
}
.project__link {
	display: block;
	width: 256px;
	height: 256px;
	margin: 4px;
	background-repeat:no-repeat;
	background-size:contain;
	box-shadow: 4px 4px 16px black;
}
.project__link:hover .project__overlay {
	opacity: 1;
	border-color: white;
}